  .message {
    font-family: Dosis, Nanum Gothic, Helvetica, sans-serif;
    font-size: 80pt;
    border-collapse: collapse;
    max-width: 50%;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */  
    user-select: none; 
    background-image: url("../graphics/background.png");
    background-size: 100% 100%;
    color: white;
    overflow:hidden
  }

  .floatcenter {
    margin: auto;
    width: 90%;
    text-align: center;
  }

  .floatleft {
      float: left;
  }

  .floatright {
      float: right;
  }

  .mybtn {
    border-radius: 5px;
    padding: 5px 14px;
    font-size: 65pt;
    text-decoration: none;
    color: #fff;
    position: relative;
    display: inline-block;
    z-index: 0;
    margin: 3vmin;
  }
  
  .mybtn:active {
    transform: translate(0px, 5px);
    -webkit-transform: translate(0px, 5px);
    box-shadow: 0px 1px 0px 0px;
  }

  .myblue { 
    background-color: #2020aa; 
    box-shadow: 0px 5px 0px 0px black;
  }

  .mylightblue {
    background-color: #55acee; 
    /* color: #010178; */
    box-shadow: 0px 5px 0px 0px #2289dd;  
  }

  .mylightblue:hover {
    background-color: #65bcfe;
  }
  
  .blue {
    background-color: #55acee;
    box-shadow: 0px 5px 0px 0px #3C93D5;
  }
  
  .blue:hover {
    background-color: #6FC6FF;
  }
  
  .green {
    background-color: #2ecc71;
    box-shadow: 0px 5px 0px 0px #05A358;
  }
  
  .green:hover {
    background-color: #48E68B;
  }
  
  .red {
    background-color: #e74c3c;
    box-shadow: 0px 5px 0px 0px #CE3323;
  }
  
  .red:hover {
    background-color: #FF6656;
  }
  
  .yellow {
    background-color: #f1c40f;
    box-shadow: 0px 5px 0px 0px #D8AB00;
  }
  
  .yellow:hover {
    background-color: #FFDE29;
  }

